新立得软件包管理器打不开怎么办?错误提示如下?

为当前最终发行版之前的所有版本提供支持
回复
qlq
帖子: 24
注册时间: 2007-09-09 9:17
送出感谢: 0
接收感谢: 0

新立得软件包管理器打不开怎么办?错误提示如下?

#1

帖子 qlq » 2007-10-14 13:15

E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.
E: _cache->open() failed, please report.
qlq
帖子: 24
注册时间: 2007-09-09 9:17
送出感谢: 0
接收感谢: 0

#2

帖子 qlq » 2007-10-14 13:16

请高手们帮忙解决啊!
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#3

帖子 BigSnake.NET » 2007-10-14 13:16

run 'dpkg --configure -a' to correct the problem
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
qlq
帖子: 24
注册时间: 2007-09-09 9:17
送出感谢: 0
接收感谢: 0

#4

帖子 qlq » 2007-10-14 13:19

我现在什么动不了了,所有的命令都提示错误如下!E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.
这个问题好像很严重,请高手们帮忙解决
qlq
帖子: 24
注册时间: 2007-09-09 9:17
送出感谢: 0
接收感谢: 0

#5

帖子 qlq » 2007-10-14 13:22

谢谢了,我现在已经解决了
回复

回到 “老旧版本支持”